:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
    url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-700.woff') format('woff'),
    url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
    url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
    url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
    url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot');
  src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
    url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
    url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
    url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}



* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.25;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  color: #000;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 768px;
  margin: 16px auto;
  border: 1px solid #777;
  overflow: hidden;
  font-size: 13px;
  background: #fff url('../images/background.jpg') no-repeat 0 0;
}

strong {
  font-weight: 700;
}

h1 {
  margin: 46px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  padding-left: 16px;
}

h1:before {
  content: "\2022";
  color: #000;
  float: left;
  margin-top: 3px;
  font-size: 12px;
  line-height: 1em;
  text-indent: -16px;
}

h2 {
  margin: 16px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #DB2331;
}

p+h2 {
  margin: 22px 0;
}

h2 strong {
  display: block;
}

h3 {
  font-size: 32px;
  line-height: 1.125;
  font-weight: 400;
  font-family: 'Roboto', Arial, sans-serif;
  color: #fff;
  margin-bottom: 44px;
}

h3 strong {
  display: block;
  font-size: 1.1em;
}


p:not(:last-of-type) {
  margin-bottom: 16px;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}

.qrcode {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-left: 16px;
}

.qrcode h2 {
  margin: 0 0 6px;
}

.color {
  color: #DB2331;
  display: block;
}

header {
  padding: 25px 52px 19px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  font-size: 12px;
}

.text {
  color: #8F959E;
  font-family: 'Roboto', Arial, sans-serif;
}

article {
  padding: 16px 53px;
}

footer {
  padding: 5px 52px;
}

footer small {
  font-size: 9px;
  color: #8F959E;
}

img {
  max-width: 100%;
  vertical-align: middle;
}




:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}



@media all and (max-width:766px) {
  #wrapper {
    margin: 0;
    padding: 0;
    border: none;
    background-image: none;
  }

  header {
    padding: 16px 16px 0;
  }

  article {
    padding: 16px;
  }

  h3 {
    margin: 0px -16px 16px;
    background-color: #DB2331;
    font-size: 24px;
    margin-bottom: 20px;
    padding: 9px 16px;
  }

  .flex {
    gap: 12px;
  }

  h1 {
    margin: 16px 0;
  }

  .qrcode {
    margin-left: 0;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  footer {
    padding: 5px 16px;
  }
}